.post-view {
  position: relative;
  z-index: 9999;
  box-sizing: border-box;
  padding: 36px 30px 36px 60px;
  width: 968px;
  background: #fff;
  min-height: 340px;
}
.post-view .not-auth__reg-message {
  top: -27px;
  right: 87px;
  display: none;
}
.post-view .go-top {
  border: 2px solid #868686;
  width: 30px;
  height: 30px;
  position: fixed;
  bottom: 7px;
  left: 50%;
  margin: 0 0 0 447px;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
  display: none;
}
.post-view .go-top:hover {
  opacity: 0.8 !important;
}
.post-view .go-top .up {
  stroke: #868686;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -16px;
}
.post-view .delimiter_40 {
  padding-top: 40px;
}
.post-view .delimiter_30 {
  padding-top: 30px;
}
.post-view .delimiter_15 {
  padding-top: 15px;
}
.post-view .delimiter_10 {
  padding-top: 10px;
}
.post-view .delimiter_ {
  padding-top: 30px;
}
.post-view .post-view__i {
  position: relative;
}
.post-view .post-view__content {
  float: left;
  width: 570px;
}
.post-view .post-view__block_text {
  font: 15px/24px "museo_sans_cyrl500", sans-serif;
  color: #3c3c3b;
}
.post-view .post-view__block_text h2 {
  font: 20px/28px "museo_sans_cyrl500", sans-serif;
  margin: 20px 0 15px;
}
.post-view .post-view__block_text b,
.post-view .post-view__block_text strong {
  font-weight: bold;
  font: 15px/24px "museo_sans_cyrl700", sans-serif;
}
.post-view .post-view__block_text img {
  width: 630px;
  margin-left: -60px;
  height: auto;
}
.post-view .post-view__block_text p {
  margin: 15px 0;
}
.post-view a {
  color: #1954cb;
  text-decoration: underline;
}
.post-view__meta {
  margin-bottom: 0.5em;
  color: #878787;
  font: 10px "museo_sans_cyrl700", sans-serif;
  text-transform: uppercase;
}
.post-view__meta:hover .author_tooltip {
  left: 5px;
}
.post-view__header {
  position: fixed;
  top: 0;
  left: 50%;
  width: 968px;
  height: 45px;
  margin: 0 0 0 -484px;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  z-index: 9;
}
.template-main .post-view__header .header-aside {
  top: 4px !important;
  right: 90px;
}
.post-view__header .logo {
  float: left;
  width: 155px;
  height: 29px;
  margin: 7px 35px;
  overflow: hidden;
}
.post-view__header .logo .logo_large {
  width: 168px;
  height: 31px;
  margin: -2px 0 0 25px;
}
.post-view__header .logo .arrow-clear {
  width: 18px;
  height: 10px;
  position: absolute;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  top: 13px;
  left: -3px;
  stroke: #77655c;
  stroke-width: 1.6;
}
.post-view__view-count:before {
  content: "";
  display: inline-block;
  vertical-align: -1px;
  margin-right: 4px;
  width: 18px;
  height: 11px;
  background: url("../images/x24.svg") -266px -318px;
}
.post-view__title,
.post-view__block_text,
.post-view__favorites-names,
.post-view__likes-names {
  color: #3c3c3b;
}
.post-view__title {
  margin-bottom: 40px;
  font: 32px "museo_sans_cyrl700", sans-serif;
}
.post-view__block_text {
  font: 15px/24px "museo_sans_cyrl500", sans-serif;
}
.post-view__block_photo {
  margin: 0 -60px 0 -60px;
  position: relative;
  text-align: center;
}
.post-view__block_photo-image {
  width: 100%;
  height: auto;
}
.post-view__block_photo-caption,
.post-view__block_video-caption {
  margin: 12px 0 30px 0;
  padding: 0 20px;
  color: #706f6f;
  font: 13px "museo_sans_cyrl500", sans-serif;
}
.post-view__block_video-iframe {
  display: block;
}
.post-view__favorites,
.post-view__likes {
  position: relative;
  margin-top: 2em;
  border-top: 1px solid #878787;
  padding-top: 1.5em;
  text-align: center;
}
.post-view__advertising {
  margin: 2em 0 0;
}
.post-view__advertising-title {
  text-indent: 6px;
  font: 11px/20px "museo_sans_cyrl500";
  color: #575756;
}
.post-view__advertising-content {
  position: relative;
}
.post-view__advertising-content img {
  width: 100%;
}
.post-view__advertising-foreign {
  position: relative;
  margin-bottom: 53px;
  border-bottom: 1px solid #878787;
}
.post-view__advertising-foreign .yandex-adv {
  margin: 0;
}
.post-view__advertising-foreign .yandex-adv__item {
  float: right;
}
.post-view__advertising-foreign .yandex-adv__item:first-child {
  float: left;
}
.post-view__advertising-line {
  margin-bottom: 30px;
}
.post-view__likes {
  border: none;
}
.post-view__likes-title {
  font: 12px/20px "museo_sans_cyrl500", sans-serif;
  color: #9d9d9c;
}
.post-view__likes span,
.post-view__likes a {
  display: block;
  line-height: 20px;
}
.post-view__likes a:hover {
  text-decoration: underline;
}
.post-view__likes-btn {
  position: absolute;
  top: -23px;
  left: 50%;
  width: 44px;
  height: 44px;
  margin-left: -22px;
  background: #fff;
  cursor: pointer;
}
.post-view__likes-btn svg {
  width: 41px;
  height: 37px;
  fill: none;
  stroke: #f36;
  opacity: 0.7;
}
.post-view__likes-btn:hover svg,
.post-view__likes-btn_active svg {
  opacity: 1;
}
.post-view__likes-btn_active svg {
  fill: #f36;
}
.post-view__likes-more {
  color: #9d9d9c;
  font: 12px "museo_sans_cyrl500", sans-serif;
  text-decoration: underline;
  cursor: pointer;
}
.post-view__likes-more:hover {
  text-decoration: none;
}
.post-view__block_adv {
  margin-bottom: 15px;
}
.post-view__favorites-names,
.post-view__likes-names {
  font: 12px "museo_sans_cyrl700", sans-serif;
}
.post-view__share {
  margin-top: 2em;
}
.post-view__bordered-title {
  position: relative;
  margin: 4em 0 2em;
  color: #000;
  font: 11px "museo_sans_cyrl300", sans-serif;
  text-transform: uppercase;
  text-align: center;
}
.post-view__bordered-title:before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 0;
  left: 0;
  border-top: 1px solid #878787;
}
.post-view__bordered-title-i {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
.post-view__tag-cloud {
  margin: -11px -4px 0 0;
}
.post-view__tag {
  display: inline-block;
  vertical-align: middle;
  margin: 11px 4px 0 0;
  padding: 4px 8px;
  border-radius: 11px;
  color: #fff;
  font: 13px "museo_sans_cyrl300", sans-serif;
  -webkit-transition: background-color 400ms;
  transition: background-color 400ms;
}
.post-view__tag:hover {
  opacity: 0.8;
}
.post-view__tag--grey {
  background: #c6c6c6;
}
.post-view__tag--pink {
  background: #9d296a;
}
.post-view__seealso {
  margin: -16px -36px 0 0;
}
.post-view__seealso-item {
  float: left;
  margin: 16px 34px 0 0;
  width: 268px;
  height: 150px;
  overflow: hidden;
}
.post-view__seealso-link {
  position: relative;
  display: block;
}
.post-view__seealso-link img {
  width: 100%;
}
.post-view__seealso-overlay,
.post-view__seealso-title {
/*display none*/
  position: absolute;
  top: 100%;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}
.post-view__seealso-overlay {
  background: #9d296a;
  opacity: 0.8;
}
.post-view__seealso-title {
  padding: 34px 19px;
  color: #fff;
  font: 15px "museo_sans_cyrl700", sans-serif;
  text-align: center;
}
.post-view__sidebar {
  position: absolute;
  top: 36px;
  margin-left: 648px;
  width: 230px;
}
.post-view__sidebar .control-buttons li {
  width: 100%;
  display: block;
  position: relative;
  padding: 11px 20px;
  background: none;
  box-sizing: border-box;
  font: 10px/20px "museo_sans_cyrl300", sans-serif;
  text-transform: uppercase;
  text-align: left;
  letter-spacing: 0.1em;
  color: #878787;
  cursor: pointer;
}
.post-view__sidebar_fixed {
  position: fixed;
}
.post-view__sidebar_fixed.not-auth {
  top: 81px;
  z-index: 10;
}
.post-view__author {
  display: block;
  margin-bottom: 32px;
}
.post-view__author-avatar,
.post-view__author-info {
  display: inline-block;
  vertical-align: middle;
}
.post-view__author-avatar {
  border-radius: 50%;
}
.post-view__author-info {
  margin-left: 8px;
  max-width: 152px;
}
.post-view__author-name,
.post-view__author-profession {
  font-family: "museo_sans_cyrl100", sans-serif !important;
}
.post-view__author-name,
.post-view__author-profession,
.post-view__author-publish-date {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.post-view__author-name,
.post-view__author-profession {
  margin-bottom: 4px;
}
.post-view__author-name {
  color: #65574e;
  font: 16px "museo_sans_cyrl100", sans-serif;
}
.post-view__author-profession {
  color: #9d296a;
  font: 12px "museo_sans_cyrl100", sans-serif;
}
.post-view__author-publish-date {
  color: #b2b2b2;
  font: 12px "museo_sans_cyrl100", sans-serif;
}
.post-view__sidebar-btns {
  margin-bottom: 15px;
}
.post-view__sidebar-btn {
  position: relative;
  box-sizing: border-box;
  padding: 11px 20px 11px 73px;
  width: 100%;
  background: none;
  color: #878787;
  font: 10px/20px "museo_sans_cyrl300", sans-serif;
  text-transform: uppercase;
  text-align: left;
  cursor: pointer;
  letter-spacing: 0.1em;
  display: block;
}
.post-view__sidebar-btn:hover {
  color: #3c3c3b;
}
.post-view__sidebar-btn:before {
  content: "";
  position: absolute;
  top: 11px;
  left: 20px;
}
.post-view__sidebar-btn_like:before {
  width: 22px;
  height: 24px;
  background: url("../images/x24_2.svg") no-repeat -168px -313px;
}
.post-view__sidebar-btn_like:hover:before {
  background-position: -192px -313px;
}
.post-view__sidebar-btn_like.post-view__sidebar-btn_active:before {
  background-position: -192px -337px;
}
.post-view__sidebar-btn_comments:before {
  width: 24px;
  height: 24px;
  background: url("../images/x24_2.svg") no-repeat -265px -337px;
}
.post-view__sidebar-btn_comments:hover:before {
  background-position: -265px -722px;
}
.post-view__sidebar-btn_share:before {
  width: 24px;
  height: 24px;
  background: url("../images/x24_2.svg") no-repeat -216px -314px;
}
.post-view__sidebar-btn_share:hover:before {
  background-position: -215px -722px;
}
.post-view__favorites .post-view__sidebar-btn_favorites {
  position: absolute;
  top: -23px;
  left: 50%;
  width: 44px;
  height: 44px;
  margin-left: -22px;
  background: #fff;
  cursor: pointer;
}
.post-view__favorites .post-view__sidebar-btn_favorites .icon-favorites {
  left: 11px;
}
.post-view__sidebar-btn_favorites .icon-favorites {
  position: absolute;
  left: 20px;
  top: 11px;
  width: 23px;
  height: 23px;
  fill: none;
  stroke: #acacac;
}
.post-view__sidebar-btn_favorites:hover .icon-favorites {
  stroke: #fee390;
}
.post-view__sidebar-btn_favorites.post-view__sidebar-btn_active .icon-favorites {
  stroke: #fee390;
  fill: #fee390;
}
.post-view__sidebar-btn-count {
  float: right;
}
.post-view__edit-btns {
  margin: 0 20px;
}
.post-view__edit-btn {
  float: left;
}
.post-view__remove-btn {
  float: right;
}
.post-view__close {
  position: absolute;
  top: -30px;
  right: -24px;
  background: url("../images/x24_2.svg");
  cursor: pointer;
  background-position: -57px -607px;
  width: 32px;
  height: 31px;
  z-index: 10;
}
.post-view__close:hover {
  opacity: 0.8;
}
.not-auth .post-view__close {
  top: -75px;
}
.not-auth:not(.post-view__sidebar_fixed) .post-view__close {
  top: -75px;
}
__crossposting {
  padding: 10px 20px 20px;
}
__crossposting-header {
  text-transform: capitalize;
  padding-bottom: 6px;
}
.post-view-no_title .post-view__meta {
  margin-bottom: 15px;
}
.post-view__image-btn-container {
  width: 30px;
  height: 30px;
  background: #000;
  opacity: 0.7;
  position: absolute;
  display: none;
  right: 10px;
  top: 10px;
  border-radius: 50%;
}
.post-view__image-btn-container:hover {
  opacity: 1;
}
.post-view__block_photo:hover .post-view__image-btn-container {
  display: block;
}
.post-view__block_text a {
  color: #1954cb;
  text-decoration: underline;
}
[data-title] {
  position: relative;
}
[data-title] .data-title {
  display: none;
  position: absolute;
  top: -4px;
  left: 50%;
  font: 10px/14px "museo_sans_cyrl500", sans-serif;
  color: #fff;
  background: rgba(0,0,0,0.7);
  margin: -100% 0 0;
  padding: 4px 9px;
  white-space: nowrap;
  z-index: 1;
}
[data-title] .data-title:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  border: 5px solid transparent;
  border-top: 5px solid rgba(0,0,0,0.7);
  margin: 0 0 0 -5px;
}
.photoSlider {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.photoSlider .photoSlider-holder {
  top: 50%;
  left: 50%;
  position: absolute;
  text-align: center;
  z-index: 2;
}
.photoSlider .photoSlider-holder img {
  max-width: 100%;
  max-height: 100%;
  position: relative;
  display: none;
  vertical-align: middle;
}
.photoSlider .photoSlider-holder .newImg {
  z-index: 2;
}
.photoSlider .photoSlider-shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(0,0,0,0.5);
}
.photoSlider .photoSlider-prev,
.photoSlider .photoSlider-next {
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  cursor: pointer;
  z-index: 2;
}
.photoSlider .photoSlider-prev svg,
.photoSlider .photoSlider-next svg {
  width: 30px;
  height: 20px;
  top: 50%;
  margin: -15px 0 0;
  left: 0;
  position: absolute;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  stroke: #fff;
}
.photoSlider .photoSlider-next {
  left: auto;
  right: 0;
}
.photoSlider .photoSlider-next svg {
  left: auto;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.photoSlider .photoSlider-close {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(38,28,26,0.3);
  cursor: pointer;
  z-index: 2;
}
.photoSlider .photoSlider-close svg {
  width: 18px;
  height: 18px;
  stroke: #fff;
  position: absolute;
  top: 13px;
  left: 13px;
  stroke-width: 1.4px;
}
.photoSlider .photoSlider-close:hover {
  background: rgba(38,28,26,0.7);
}
.open-collapsed,
.close-collapsed {
  cursor: pointer;
}
